 
 /** 
  * Maximize browser to show all components to screen reader 
  * created by jtorreno 2008.5.12
  **/
 function maximizeBrowser() {
    window.moveTo(0,0);
    window.resizeTo(screen.width,screen.height);
 }

